﻿/* Vanilla Ravioli Font */
@font-face {
    font-family: 'Vanilla Ravioli';
    src: url('/custom/fonts/vanilla_ravioli/VanillaRavioliCroatian.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

/* open-sans Font */
@font-face {
    font-family: 'open-sans';
    src: url('/custom/fonts/open-sans-font/open-sansLTStd-Medium.otf') format('opentype');
    src: url('/custom/fonts/open-sans-font/open-sansLTStd-Light.otf') format('opentype');
    font-style: normal;
}

iframe#my-iframe {
    width: 100%;
    height: 900px;
    border: 1px solid #BFBF91;
    margin-top: 40px;
}

.hidden {
    display: none !important;
}

.btn-disabled,
.-disabled {
    opacity: 0.4;
    pointer-events: none;
}

.loader {
    border: 4px solid rgba(255, 255, 255, 0.3);
    border-top: 4px solid #fff;
    border-radius: 50%;
    width: 18px;
    height: 18px;
    animation: spin 1s linear infinite;
    margin-left: 10px;
}

@keyframes spin {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

.input-danger {
    border-bottom: 2px solid #A23534;
}

.field-validation-error span {
    color: #A23534;
    font-size: 14px !important;
}

.w-100 {
    width: 100% !important;
}

.w-90 {
    width: 90% !important;
}

.w-85 {
    width: 85% !important;
}

.hidden {
    display: none;
}

body.locked {
    overflow: hidden;
    position: relative;
    height: 100%;
}

.text-danger {
    color: #A23534;
    font-size: 14px;
    font-weight: 500;
    line-height: 30px;
    text-align: left;
}

.error-display {
    padding: 0;
}

    .error-display img {
        width: 20px;
    }

.contact-form-sent {
    display: none;
    font-size: 15px;
    border-radius: 10px;
    width: max-content;
}

.grecaptcha-badge {
    visibility: hidden;
}

.banner-overlay {
    width: 100%;
    height: 100%;
    background: #090d084a;
}

.overlay {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(180deg, rgba(9, 13, 8, 0) 51.67%, #090D08 100%);
    mix-blend-mode: multiply;
    opacity: 0.8;
}

.mobile {
    display: none !important;
}

.header-desktop {
    display: block !important;
}

.header-mobile {
    display: none !important;
}

header.header.-blur {
    background: #FFF0D800;
}

.header.is-sticky {
    opacity: 1 !important;
}

header.bg-accent-2 {
    background-color: #FFF0D8 !important;
}

header a,
menuFullScreen a {
    color: var(--brown);
    font-size: 16px;
}

    header a:hover,
    menuFullScreen a:hover {
        color: var(--brown);
    }

.menuFullScreen-links__item a {
    font-family: "Open Sans", sans-serif;
}

.menuFullScreen-links a {
    line-height: normal;
}

.error-message {
    display: none;
}

.pointer-events-none {
    opacity: .2;
    pointer-events: none;
}

#homepageHero {
    z-index: 9;
}

#service .confirm-dates {
    width: 100% !important;
}

    #service .confirm-dates div {
        width: inherit !important;
    }

.confirm-dates {
    display: block;
    margin-left: auto;
    width: max-content;
    border-radius: 16px;
}

    .confirm-dates button,
    .confirm-guest-number button {
        font-size: 12px;
        padding: 10px;
    }

.pick-one-date .confirm-dates {
    margin-top: 16px;
}

.searchForm.-type-1 .searchFormItemDropdown.calendar-form {
    left: unset !important;
    transform: unset !important;
    right: -15%;
}

.searchForm.-type-1 .searchFormItem__button > *:nth-child(1) {
    width: max-content;
}

.searchForm.-type-1 .searchFormItem__button img {
    padding-left: 16px;
}

#searchBar input,
#accomodationSearchBar input {
    display: none;
}

#searchBar .search-bar-option,
#searchBar .separate-dates,
#searchBar .js-last-date {
    font-family: "Open Sans", sans-serif;
    font-size: 17px;
}

#searchBar .searchForm.-type-1 {
    align-items: center;
}

    #searchBar .searchForm.-type-1 .searchFormItem__button {
        justify-content: flex-start;
    }

    #searchBar .searchForm.-type-1 .searchForm__button button {
        color: var(--brown);
        font-weight: 800;
        height: auto;
        padding: 16px 38px;
    }

    #searchBar .searchForm.-type-1 .searchFormItemDropdown__container {
        border-radius: 20px;
        box-shadow: 0px 0px 6px 3px #0000001A;
        background-color: var(--green-light);
    }

    #searchBar .searchForm.-type-1 .searchFormItemDropdown.-calendar .searchFormItemDropdown__container,
    .searchForm.-type-1 .searchFormItemDropdown.-calendar .searchFormItemDropdown__container {
        width: 600px;
        padding: 32px;
        max-width: 100vw;
        min-height: 335px;
    }

.searchForm.-type-1 .pick-one-date .searchFormItemDropdown.-calendar .searchFormItemDropdown__container {
    width: 440px;
}

.searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item.accomodation-type,
.searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item.package {
    cursor: pointer;
}

.searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownTime__container {
    max-height: 200px;
    overflow-y: scroll;
    background-color: var(--green-light);
    border-radius: 15px;
}

    .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownTime__container::-webkit-scrollbar {
        width: 10px;
        margin-right: 6px;
    }

    .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownTime__container::-webkit-scrollbar-track {
        background-color: var(--green-light);
        border-top-right-radius: 24px;
        border-bottom-right-radius: 24px;
    }

    .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownTime__container::-webkit-scrollbar-thumb {
        background-color: var(--brown);
        border-radius: 24px;
        border: 2px solid var(--brown);
    }

    .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownTime__container .searchFormItemDropdown__list .searchFormItemDropdown__timeOption,
    .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownLanguage__container .searchFormItemDropdown__list .searchFormItemDropdown__languageOption {
        font-family: "Open Sans", sans-serif;
        font-size: 15px;
        font-weight: 500;
        color: var(--brown);
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        cursor: pointer;
    }

        .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownTime__container .searchFormItemDropdown__list .searchFormItemDropdown__timeOption:not(:first-child),
        .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdownLanguage__container .searchFormItemDropdown__list .searchFormItemDropdown__languageOption:not(:first-child) {
            border-top: 1px solid rgba(18, 34, 35, 0.1);
            padding-top: 20px;
            margin-top: 20px;
        }

#searchBar .elCalendar__slider .calendar-top,
.elCalendar__slider .calendar-top {
    color: var(--brown);
    border-bottom: 1.3px solid var(--brown);
    padding-bottom: 18px;
    font-size: 15px;
}

.elCalendar__sliderNav.-prev,
.elCalendar__sliderNav.-next {
    top: 2px;
    width: 22px;
}

.elCalendar__header {
    padding-bottom: 16px;
}

#searchBar .elCalendar__header__sell,
.elCalendar__header__sell {
    color: var(--brown);
    font-size: 13px;
    width: auto;
    height: auto;
}

#searchBar .elCalendar__sell,
.elCalendar__sell,
.js-date,
.js-date-day {
    font-family: "Open Sans", sans-serif;
    color: var(--brown);
    font-size: 13px !important;
    width: auto;
    height: auto;
}

    #searchBar .elCalendar__sell.-is-active,
    .elCalendar__sell.-is-active {
        background: var(--green-dark) !important;
        opacity: 1 !important;
    }

        #searchBar .elCalendar__sell.-is-active span,
        .elCalendar__sell.-is-active span {
            color: var(--white) !important;
        }

        #searchBar .elCalendar__sell.-is-active span {
            background-color: var(--cream);
        }

    #searchBar .elCalendar__sell.-is-today,
    .elCalendar__sell.-is-today {
        background: var(--green);
    }

        #searchBar .elCalendar__sell.-is-today span,
        .elCalendar__sell.-is-today span {
            color: var(--white);
        }

    #searchBar .elCalendar__sell.-is-in-path span,
    .elCalendar__sell.-is-in-path span {
        color: var(--green-dark) !important;
    }

.button-disabled,
.notice-days-unavailable {
    pointer-events: none;
    opacity: 0.4;
}

#accomodationSearchBar {
    padding-top: 120px;
}

    #accomodationSearchBar #searchBar .search-bar-full-width {
        width: 100% !important;
        border-radius: 0 !important;
    }

section {
    padding: 120px 0;
}

#banner {
    margin-bottom: 0;
}

    #banner .hero.-type-6 .hero__title {
        font-family: Vanilla RavioliDemo;
        font-variant-ligatures: none;
        font-weight: 400;
        line-height: 62px;
        text-align: center;
    }

    #banner .hero__content p,
    #banner .hero__content span {
        font-size: 20px;
        color: var(--white);
        margin: 24px 16px 0 16px;
    }

    #banner .hero__content a {
        margin-top: 64px;
    }

.hero__content img {
    margin: 45px 0;
}

#accomodationTypeSlider {
    padding-top: 0;
}

    #accomodationTypeSlider .accomodation-type-wrapper {
        position: relative;
        display: flex;
        align-items: end;
    }

    #accomodationTypeSlider .accomodation-type-intro {
        position: relative;
        z-index: 2;
        min-width: 200px;
        width: 200px;
        margin: 0 80px 0 160px;
    }

    #accomodationTypeSlider .accomodation-type-swiper {
        position: relative;
        width: 100%;
        overflow: hidden;
    }

    #accomodationTypeSlider .swiper-wrapper {
        height: 450px;
    }

    #accomodationTypeSlider button {
        box-shadow: 0px 4px 4px 0px #00000040;
    }

    #accomodationTypeSlider .buttons-side button {
        width: 42px;
        height: 42px;
    }

        #accomodationTypeSlider .buttons-side button img {
            width: 22px;
            height: 22px;
        }

    #accomodationTypeSlider .baseCard__image {
        height: 450px;
    }

.baseCard.-type-1 {
    border-radius: 16px;
}

#featuredExperiences .featured-experience:nth-child(2) {
    padding-top: 100px;
}

#featuredExperiences .featured-experience img {
    height: 470px;
    object-fit: cover;
}

#featuredServices h2 {
    color: var(--green-light);
}

#featuredServices .iconCard.-type-1 {
    cursor: pointer;
}

#featuredServices h4 {
    color: var(--green-light);
}

#host .button {
    margin: unset;
}

#accomodationRoot .accomodation a {
    height: 100%;
}

#accomodationRoot .accomodation .roomCard__content {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.card img {
    width: 32px;
}

.objects-details-extra {
    font-size: 16px;
}

#gallerySlider .swiper-slide {
    width: auto;
}

    #gallerySlider .swiper-slide img {
        height: 580px;
        width: auto;
    }

#contact .contactForm {
    background: var(--white);
    padding: 32px 16px 64px 16px;
    border-radius: 10px;
    border: 1px solid #9D8A77;
}

.contactForm .form-input textarea:focus + label,
.contactForm .form-input input:focus + label {
    transform: none;
}

#contact .contactForm select,
#contact .contactForm input:not([type="range"]),
#contact .contactForm textarea {
    border: none !important;
    border-bottom: 1px solid #9D8A77 !important;
    color: #9D8A77;
    text-align: left;
    background-repeat: no-repeat;
    background-position: right 20px center;
    background-size: 20px;
}

    #contact .contactForm input.input-danger,
    #contact .contactForm textarea.input-danger {
        border-bottom: 2px solid #A23534 !important;
    }

#contact .contactForm textarea {
    background-position: right 20px top 25px;
    min-height: 200px;
}

    #contact .contactForm select::placeholder,
    #contact .contactForm input:not([type="range"])::placeholder,
    #contact .contactForm textarea::placeholder {
        font-family: "Open Sans", sans-serif;
        color: #9D8A77;
        font-size: 17px;
        font-weight: 500;
        text-align: left;
    }

#contact .contactForm .form-input img {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    right: 16px;
    pointer-events: none;
}

    #contact .contactForm .form-input img.textarea-icon {
        top: 15%;
    }

#contact .button {
    margin-top: 24px;
}

footer .footer-main {
    padding: 80px 0;
}

footer .footer-grid {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 3fr;
    gap: 50px;
}

footer h4 {
    color: #FFFAF3;
    margin-bottom: 40px;
}

footer p, footer span, footer a {
    font-family: "Open Sans", sans-serif;
    color: #FFFAF3;
    font-size: 16px;
}

    footer a:hover {
        color: #FFFAF3;
        opacity: 0.9;
    }

footer .powered-by {
    color: #FFFFFF;
}

    footer .powered-by a {
        padding-left: 6px;
    }

footer .footer-cards {
    margin: 0 15px;
    padding: 80px 0;
}

    footer .footer-cards a:hover {
        opacity: 1;
    }

.footer-cards-wrapper {
    padding: 24px;
}

    .footer-cards-wrapper .box {
        column-gap: 10px;
    }

        .footer-cards-wrapper .box:not(:first-child) {
            border-left: 1px solid #fffaf361;
        }

footer .footer-bottom {
    position: relative;
    display: flex;
    align-items: center;
    padding: 40px 0;
}

.elCalendar__sell {
    border-radius: 0 !important;
}

.searchForm.-type-1 .searchFormItemDropdown__container {
    background: var(--green-light);
}

.elCalendar__sell.-is-active {
    background-color: var(--green-dark);
}

    .elCalendar__sell.-is-active span {
        color: var(--white);
    }

.elCalendar__sell.-is-in-path::before {
    background-color: var(--crem);
    left: -12px;
    right: -12px;
}

.elCalendar__sell.-is-in-path span {
    color: var(--green-dark) !important;
}

.elCalendar__sell.-checkin-disabled.start-date {
    pointer-events: none;
}

.elCalendar__sell.disabled-before-start-date {
    pointer-events: none;
    opacity: 0.4;
}

.elCalendar__sell.-hidden-date {
    visibility: hidden;
}

.elCalendar__sell.disabled-because-min-stay {
    pointer-events: none;
    opacity: 0.4;
    background: red;
}

.elCalendar__sell.end-date {
    pointer-events: all !important;
}

.elCalendar__sell.overlap {
    background: var(--green-dark);
    opacity: 0.4;
    pointer-events: none;
}

    .elCalendar__sell.overlap > * {
        color: var(--white);
        text-decoration: line-through;
    }

.elCalendar__sell.-reserved {
    background: var(--green-dark);
    opacity: 0.4;
    pointer-events: none;
}

    .elCalendar__sell.-reserved > * {
        color: var(--white);
        text-decoration: line-through;
    }

.ulList.-type-1 li {
    margin-top: 15px;
}

    .ulList.-type-1 li::before {
        display: none;
    }

.form-checkbox input {
    opacity: 1;
}

    .form-checkbox input:checked ~ .form-checkbox__mark {
        background-color: var(--green-dark) !important;
    }

#leaflet {
    height: 400px;
    z-index: 1;
}

.property-surrounding-table > div:nth-child(odd) {
    background: var(--crem-light) !important;
}

.accordion__item.is-active .accordion__content {
    max-height: max-content !important;
}

.minitabs {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    align-items: baseline;
    gap: 20px;
}

.minitab {
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
    min-height: 78px;
    padding: 24px;
}

    .minitab.expandable {
        display: block;
        cursor: pointer;
    }

.minitab-icon-minus {
    display: none;
}

.expanded-section {
    display: none;
}

.expandable.expanded .minitab-icon-plus {
    display: none;
}

.expandable.expanded .minitab-icon-minus {
    display: block;
}

.expandable.expanded .expanded-section {
    position: relative;
    width: 100%;
    border-top: 1px solid #9D8A77;
    margin: 18px 0 0;
    padding: 18px 0 0;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
    flex-wrap: wrap;
    display: flex;
}

    .expandable.expanded .expanded-section h4 {
        padding: 18px 0 0;
        display: block;
        width: 50%;
    }

.language-switcher {
    position: relative;
    display: inline-block;
}

.language-toggle {
    font-family: "Open Sans", sans-serif;
    background: none;
    border: none;
    cursor: pointer;
    display: flex;
    align-items: center;
    font-size: 16px;
    font-weight: 700;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

    .language-toggle img {
        padding-left: 3px;
        width: 18px;
    }

.language-dropdown {
    opacity: 0;
    pointer-events: none;
    z-index: 5;
    position: absolute;
    background-color: var(--crem-light);
    box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    min-width: 80px;
    width: 100px;
    z-index: 1;
    transform: translateX(-50px);
    left: 20px;
    top: 30px;
    transition: 0.2s;
}

    .language-dropdown.show {
        opacity: 1;
        pointer-events: auto;
        z-index: 10;
    }

    .language-dropdown a {
        font-family: "Open Sans", sans-serif;
        padding: 10px;
        text-decoration: none;
        display: block;
        text-align: center;
        font-size: 15px;
        font-weight: 700;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        border-top: 1px solid #9D8A7742;
    }

        .language-dropdown a:first-child {
            border: none;
            border-top-left-radius: 16px;
            border-top-right-radius: 16px;
        }

        .language-dropdown a:last-child {
            border-bottom-left-radius: 16px;
            border-bottom-right-radius: 16px;
        }

        .language-dropdown a:hover {
            background: var(--crem);
        }

.extra-actions {
    display: flex;
    gap: 0 20px;
    justify-content: flex-end;
}

.search-bar-input-hidden {
    display: none;
}

.sidebar-form .contactForm .form-input {
    display: flex;
    align-items: center;
    justify-content: space-between;
    width: 100%;
}

    .sidebar-form .contactForm .form-input.experience-form-input {
        display: block;
    }

    .sidebar-form .contactForm .form-input input {
        color: var(--brown);
    }

    .sidebar-form .contactForm .form-input .experience-option {
        display: flex;
        align-items: center;
    }

        .sidebar-form .contactForm .form-input .experience-option label {
            margin-left: 10px;
        }

    .sidebar-form .contactForm .form-input label {
        font-family: "Open Sans", sans-serif;
        font-weight: 500;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: var(--brown);
        position: relative;
        top: 0;
        left: 0;
        z-index: unset;
        pointer-events: auto;
    }

        .sidebar-form .contactForm .form-input label.experience-form-input {
            padding-left: 8px;
        }

.sidebar-form input[type="checkbox"],
.sidebar-form input[type="radio"] {
    position: relative;
    appearance: none;
    width: 20px;
    height: 20px !important;
    border: 2px solid #473D33 !important;
    border-radius: 50%;
    padding: 0 !important;
    cursor: pointer;
}

    .sidebar-form input[type="checkbox"]:checked::before,
    .sidebar-form input[type="radio"]:checked::before {
        content: '';
        position: absolute;
        top: 50%;
        left: 50%;
        width: 20px;
        height: 20px;
        border: 6px solid #473D33;
        border-radius: 50%;
        transform: translate(-50%, -50%);
    }

    .sidebar-form input[type="checkbox"],
    .sidebar-form input[type="checkbox"]:checked::before {
        border-radius: 0;
    }

.sidebar-form .searchForm.-type-1 {
    width: 100%;
    height: auto;
}

    .sidebar-form .searchForm.-type-1.-dropdown-single .searchForm__form {
        border: none;
        outline: none;
    }

        .sidebar-form .searchForm.-type-1.-dropdown-single .searchForm__form:hover {
            outline: none;
        }

    .sidebar-form .searchForm.-type-1 .searchFormItem {
        padding: 0;
        display: block;
    }

    .sidebar-form .searchForm.-type-1 .searchFormItem__button > *:nth-child(1),
    .sidebar-form .searchForm.-type-1 .searchFormItem__button > *:nth-child(1) span {
        font-family: "Open Sans", sans-serif;
        font-size: 17px;
        font-weight: 500;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: var(--brown);
        width: 100%;
    }

    #searchBar .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item .js-search-title,
    .sidebar-form .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item .js-search-title {
        font-family: "Open Sans", sans-serif;
        font-size: 15px;
        font-weight: 500;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
    }

    #searchBar .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item .js-number,
    .sidebar-form .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item .js-number {
        font-family: "Open Sans", sans-serif;
        font-size: 15px;
        font-weight: 500;
        text-align: center;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        padding: 0 15px;
    }

    .sidebar-form .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item .js-remove,
    .sidebar-form .searchForm.-type-1 .searchFormItemDropdown.-counter .searchFormItemDropdown__item .js-add {
        width: 18px;
    }

.sidebar-form .contactForm input:not([type="checkbox"]),
.sidebar-form .contactForm input:not([type="radio"]),
.sidebar-form .contactForm textarea,
.sidebar-form .contactForm #accommodationTypeInput {
    font-family: "Open Sans", sans-serif;
    border: none;
    outline: none;
    padding: 0;
    height: 30px;
    background-repeat: no-repeat;
    background-position: right top;
    background-size: 20px;
    color: var(--brown);
}

    .sidebar-form .contactForm input::placeholder,
    .sidebar-form .contactForm textarea::placeholder,
    .sidebar-form .contactForm #accommodationTypeInput {
        font-family: "Open Sans", sans-serif;
        font-weight: 500;
        text-align: left;
        text-underline-position: from-font;
        text-decoration-skip-ink: none;
        color: var(--brown);
    }

.sidebar-form .contactForm #accommodationTypeInput {
    cursor: pointer;
}

    .sidebar-form .contactForm #accommodationTypeInput img {
        width: 36px;
        padding-left: 16px;
    }

.sidebar-form .book-wrapper .total-price {
    line-height: 25px;
}

.price-per-night {
    display: flex;
    align-items: flex-end;
}

    .price-per-night span.per-night {
        padding-left: 8px;
        font-size: 14px;
    }

.book-form-price-section .payment-sum {
    display: flex;
    flex-wrap: wrap;
}

    .book-form-price-section .payment-sum > span {
        width: 70%;
    }

        .book-form-price-section .payment-sum > span:nth-child(even) {
            text-align: right;
            width: 30%;
        }

.book-form-price-section .total-sum,
.book-form-price-section .down-payment {
    display: flex;
    margin-top: 20px;
    padding-top: 20px;
    border-top: 1px solid #BFBF91;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: space-between;
}

    .book-form-price-section .total-sum > span,
    .book-form-price-section .down-payment > span {
        font-family: 'Vanilla Ravioli';
        font-variant-ligatures: none;
        text-align: left;
        letter-spacing: .05em;
        display: flex;
    }

input[type="number"]::-webkit-inner-spin-button,
input[type="number"]::-webkit-outer-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

input[type="number"] {
    -moz-appearance: textfield;
}

#additionalServicesList {
    display: flex;
    flex-direction: column;
}

label.additional-service {
    cursor: pointer;
    display: flex;
    align-items: center;
    width: max-content;
}

.additional-service input[type="checkbox"] {
    pointer-events: none;
}

.additional-services-block .inner-wrapper .per-pet {
    display: flex;
    flex-direction: row;
    align-items: center;
    margin-left: 30px;
    opacity: .4;
    pointer-events: none;
    order: 2;
}

    .additional-services-block .inner-wrapper .per-pet.enable-input {
        opacity: 1;
        pointer-events: auto;
    }

    .additional-services-block .inner-wrapper .per-pet input {
        text-align: center;
        color: #473D33;
        outline: 0;
        border: 0;
        min-width: 30px;
        width: 30px;
    }

    .additional-services-block .inner-wrapper .per-pet .step-down {
        background-image: url('../../img/icon minus small.svg');
        background-repeat: no-repeat;
        background-position: center left;
        padding-left: calc(16px + 6px + 16px);
        transition: 0.3s;
        height: 38px;
        cursor: pointer;
    }

    .additional-services-block .inner-wrapper .per-pet .step-up {
        background-image: url('../../img/icon plus small.svg');
        background-repeat: no-repeat;
        background-position: center right;
        padding-left: calc(16px + 6px + 16px);
        transition: 0.3s;
        height: 38px;
        cursor: pointer;
    }

.property-surrounding-table div {
    font-family: "Open Sans", sans-serif;
    font-weight: 700;
    text-align: left;
    text-underline-position: from-font;
    text-decoration-skip-ink: none;
}

#newsletterForm input {
    padding: 0 20px;
    border-radius: 16px 0 0 16px;
    border-right: none !important;
    width: 350px;
}

#newsletterForm button {
    border-radius: 0 16px 16px 0;
    border-left: none !important;
}

.accordion.-type-1 .accordion__button img {
    transition: transform 0.3s ease;
}

#shortlist {
    position: relative;
    cursor: pointer;
    width: 26px;
}

    #shortlist .accomodation-shortlist {
        position: absolute;
        top: 50px;
        left: calc(50% - 200px);
        right: 0;
        width: 300px;
        display: none;
        z-index: 10;
        cursor: initial;
        box-shadow: 0px 8px 16px rgba(0, 0, 0, 0.2);
    }

        #shortlist .accomodation-shortlist .accomodation-item {
            display: flex;
            margin-bottom: 10px;
        }

            #shortlist .accomodation-shortlist .accomodation-item:last-child {
                margin-bottom: 0;
                position: relative;
                z-index: 9 !important;
            }

    #shortlist .shortlist-counter {
        display: none;
        align-items: center;
        justify-content: center;
        border-radius: 50%;
        width: 15px;
        height: 15px;
        position: absolute;
        top: 14px;
        font-size: 9px;
    }

#shortlistContainer .button {
    margin: 0;
    width: 100%;
}

.accomodation-image {
    width: 100px;
    height: 80px;
    object-fit: cover;
    margin-right: 10px;
    border-radius: 5px;
}

.hotel-details {
    display: flex;
    flex-direction: column;
}

.hotel-title {
    font-size: 16px;
    margin: 0;
    margin-top: 8px;
    line-break: auto;
}

.hotel-price {
    font-size: 14px;
    color: #666;
}

.shortlist[data-expanded="true"] .accomodation-shortlist {
    display: block;
}

.shortlist-toggle, .add-to-shortlist {
    cursor: pointer;
}

.wishlist-item {
    position: relative;
}

.remove-from-shortlist {
    position: absolute;
    right: 5px;
    top: 3px;
}

.disabled {
    pointer-events: none;
}

.min-stay-unavailable {
    pointer-events: none;
    text-decoration: line-through;
}

    .min-stay-unavailable > * {
        opacity: 0.4;
    }

#minStayInfo {
    font-size: 10px;
    text-transform: uppercase;
    color: #383b17;
    line-height: 1;
    line-height: 1.3;
}

/*Cookie*/
.cookie-consent-modal .modal-content-wrap .modal-content {
    border: none !important;
    background-color: var(--green-light) !important;
}

    .cookie-consent-modal .modal-content-wrap .modal-content .modal-header h3 {
        font-size: 1.75rem !important;
    }

    .cookie-consent-modal .modal-content-wrap .modal-content .modal-header h3,
    .cookie-consent-modal .modal-content-wrap .modal-content .modal-body {
        color: var(--brown);
    }

        .cookie-consent-modal .modal-content-wrap .modal-content .modal-body a {
            color: var(--brown) !important;
            font-weight: 700;
        }

    .cookie-consent-modal .modal-content-wrap .modal-content .modal-footer .buttons .btn {
        background-color: var(--brown) !important;
        border: none !important;
        font-family: open-sans;
        height: auto;
        padding: 8px 16px !important;
        text-transform: uppercase;
        border-radius: 16px !important;
    }

/*Inquiry modal*/
.scroll-wrapper {
    padding: 0px 54px 48px 70px;
    overflow-y: scroll;
    height: calc(100% - 48px - 64px - 26px - 30px);
}

.title-wrapper {
    display: block;
    padding: 48px 70px 30px;
}

#email-inquiry-modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    background: rgba(191, 191, 145, 90%);
    z-index: 99999;
}

    #email-inquiry-modal #inquiryBookingDetails > label {
        width: calc(33% - 12px) !important;
        margin-right: 0px;
        margin-left: 0px;
    }

    #email-inquiry-modal .email-inquiry-wrapper {
        padding-top: 92px;
        padding-bottom: 92px;
        height: 100vh;
    }

        #email-inquiry-modal .email-inquiry-wrapper .email-inquiry-modal-inner {
            position: relative;
            background: var(--crem-light);
            height: 80vh;
            margin: 0 auto;
            max-width: 1234px;
            border-radius: 10px;
        }

            #email-inquiry-modal .email-inquiry-wrapper .email-inquiry-modal-inner .title-wrapper > span {
                margin-top: 24px;
            }

            #email-inquiry-modal .email-inquiry-wrapper .email-inquiry-modal-inner section {
                margin-top: 90px;
            }

            #email-inquiry-modal .email-inquiry-wrapper .email-inquiry-modal-inner .close-modal {
                position: absolute;
                top: 50px;
                right: 70px;
                cursor: pointer;
                width: 30px;
                height: 30px;
            }

    #email-inquiry-modal form {
        display: flex;
        flex-wrap: wrap;
        justify-content: end;
    }

        #email-inquiry-modal form .form-section {
            display: flex;
            flex-wrap: wrap;
            margin-top: 24px;
            justify-content: space-between;
        }

        #email-inquiry-modal form .field-validation-error {
            color: #A23534;
            font-size: 14px;
            font-weight: 500;
            line-height: 30px;
            text-align: left;
        }

        #email-inquiry-modal form .field-validation-valid {
            line-height: 34px;
            padding: 1px;
        }

        #email-inquiry-modal form label {
            height: 64px;
            box-sizing: border-box;
            margin: 0;
            padding: 0 20px;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: center;
            cursor: text;
            border: 1px solid #9D8A77;
            border-radius: 4px;
        }

        #email-inquiry-modal form .form-group:nth-child(odd) {
            width: calc(50% - 12px);
            margin-right: 12px;
        }

        #email-inquiry-modal form .form-group:nth-child(even) {
            width: calc(50% - 12px);
            margin-left: 12px;
        }

        #email-inquiry-modal form label span {
            display: block;
            margin-bottom: 0;
            font-family: "Open Sans", sans-serif;
            color: var(--green-dark);
            font-size: 17px;
            font-weight: 500;
            text-align: left;
        }

        #email-inquiry-modal form label input {
            background-color: var(--crem-light) !important;
            width: 100%;
            border: 0;
            padding: 0;
            outline: none;
            color: var(--brown) !important;
        }

        #email-inquiry-modal form textarea {
            height: 245px;
            width: 100%;
            box-sizing: border-box;
            margin: 0;
            padding: 20px;
            display: flex;
            flex-direction: column;
            align-items: flex-start;
            justify-content: center;
            cursor: text;
            border: 1px solid #9D8A77;
            border-radius: 4px;
            outline: 0;
            color: var(--brown);
        }

            #email-inquiry-modal form textarea::placeholder {
                font-family: "Open Sans", sans-serif;
                color: var(--green-dark);
                font-size: 17px;
                font-weight: 500;
                text-align: left;
            }

        #email-inquiry-modal form .button-section {
            display: flex;
            flex-direction: row;
            align-items: center;
            justify-content: flex-end;
        }

.book-form-info-field span,
.book-form-info-field button {
    font-size: 16px !important;
    line-height: 20px !important;
}

.book-form-info-field button {
    display: contents;
}

.voucher-message p {
    font-weight: 600;
    font-size: 13px !important;
    line-height: 20px !important;
    letter-spacing: 0.07em;
}

.idilira-protection img {
    margin-bottom: 5px;
    height: 28px;
}

.idilira-protection p {
    font-weight: 600;
    font-size: 13px !important;
    line-height: 20px !important;
    letter-spacing: 0.07em;
}

.idilira-protection a {
    color: var(--green);
    text-decoration: none;
}

    .idilira-protection a:hover {
        color: var(--green);
    }
